Subject: Re: CRRA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Feb 2001 00:59:00 -0800 (PST)

Alas I've been caught.  I am working on a CRRA deal re fuel cells.

ckm

Kay Young@ECT
02/22/2001 08:49 AM
To: Kay Mann/Corp/Enron@Enron
cc: Peter del Vecchio/HOU/ECT@ECT 

Subject: Re: CRRA

Kay :  Are you the reigning fuel cell person?  Might you know if there is any 
interest in a project with Connecticut Resources Recovery Authority?  Have a 
request for a c.a. for a new recycling project (pulp and paper I think)  with 
them and have an existing agreement re fuel cells done  by Chris Gaffney last 
spring.

Kay C. Young
Legal Specialist
Enron North America Corp.
713-853-6794 Phone
713-646-3393 Fax
[email-masked]

----- Forwarded by Kay Young/HOU/ECT on 02/22/2001 08:47 AM -----

	Kay Young
	02/22/2001 08:47 AM
		
		 To: Jay Boudreaux/Enron@EnronXGate
		 cc: Peter del Vecchio/HOU/ECT@ECT
		 Subject: Re: CRRA

I'll check with Peter.  Were you aware there is  an existing agreement re a 
fuel cell project with CRRA?  Do you know of any continuing interest in that 
project?  I'll check as well.  We may want to amend that one or terminate it  
if that project is dead, to avoid any confusion.

Kay C. Young
Legal Specialist
Enron North America Corp.
713-853-6794 Phone
713-646-3393 Fax
[email-masked]

	Jay Boudreaux
	02/21/2001 06:34 PM
		 
		 To: Kay Young/HOU/ECT@ECT
		 cc: 
		 Subject: CRRA

What is the status of the CA for CRRA?

JBB